/* @media (max-width: 767px) {
.elementor:not(.elementor-edit-area-active) .elementor-hidden-phone {
    display: block;
}
} */
            .footer-logo_img {
                width: 150px;
                height: 135px;
            }

            .main_sing-up__form form {
                padding: .7rem;
            }

            .main_sing-up__form .ctct-form-wrapper .success {
                color: #fff;
                font-weight: 500;
                border-color: #fff;
                text-align: center;
            }

            .main_sing-up__form .ctct-form-wrapper .ctct-form abbr {
                color: #fff;
            }

            .main_sing-up__form input[type='submit'],.main_sing-up__form .button.ctct-button {
                color: #1e2428 !important;
                background: #fff;
                margin-top: 1rem;
                border: 1px solid #fff;
                transition: all 0.5s ease;
            }

            .main_sing-up__form input[type='submit']:hover, .main_sing-up__form .button.ctct-button:hover {
                background: #bd0000;
                color: #fff !important;
            }

            .main_sing-up__form .button.ctct-button {
                margin-top: 0;
                margin-bottom: 1rem;
                font-size: 12px;
            }

            .main_sing-up__form .button.ctct-button:hover {
                border: 1px solid #fff;
            }

            .main_sing-up__form input[type='email'], .main_sing-up__form input[type='text'] {
                width: 100%;
                padding: .2rem .5rem;
                color: #1e2428;
                font-weight: 500;
            }

            @media screen and (max-width: 768px) {
                .main_sing-up__form .elementor-widget-wrap {
                    width: 400px;
                    max-width: 100%;
                    margin: 0 auto;
                }
            }

            .jet-mobile-menu-toggle-button:hover {
                background: #bd0000;
            }

            .related-blocks {
                margin-top: 50px;
            }

            .upcoming-events {
                margin-bottom: 50px;
            }

            body .page-preloader-cover {
                background: #0c0c0c;
            }

            .site-header {
                box-shadow: none;
            }

            @media screen and (min-width: 992px) {
                .jet-menu .top-level-link:before {
                    bottom: -20px !important;
                }
            }

            @media (min-width: 768px) {
                .jet-menu .top-level-link:before {
                    bottom: -20px !important;
                }
            }

            #sidebar .cherry-search__results-list .cherry-search__more-button {
                background: #0c0c0c;
            }

            #sidebar .cherry-search__results-list .cherry-search__message.show {
                background: #0c0c0c;
            }

            #sidebar .cherry-search__results-list .cherry-search__more-button:hover {
                background-color: rgb(40,41,46);
            }

            #sidebar .cherry-search__results-list .cherry-search__results-item {
                background: #0c0c0c;
            }

            input[type='search'] {
                color: #fff;
            }

            /* .main-navigation ul ul a {
    color: rgba(66,71,76,0.7);
} */
            .cherry-search__results-list .cherry-search__results-item:before {
                display: none;
            }

            .cherry-search__results-list .cherry-search__more-button:before {
                display: none;
            }

            .page-template-default .team-listing .team-macros .team-meta_item.email {
                display: none;
            }

            .entry-content ol li {
                /* 	color: #42474c; */
                color: #fff;
            }

            .entry-content ol li:before {
                /* 	color: #42474c; */
                color: #fff;
            }

            h1 {
                font-size: 52px;
            }

            @media (min-width: 992px) {
                h2 {
                    font-size: 29px;
                }
            }

            @media screen and (max-width: 768px) {
                h1 {
                    font-size: 36px;
                }
            }

            .site-header .search-submit {
                color: #0c0c0c;
                background: transparent;
                padding: 5px 9px 5px 14px !important;
                /*border: 1px solid #c5cbcf; */
                border-radius: 0;
            }

            .site-header .search-submit {
                color: #fff;
            }

            .site-header .search-submit:focus {
                box-shadow: none;
            }

            .site-header .search-submit:hover {
                color: #bd0000;
                background: transparent;
            }

            .social-list--footer .menu-item > a::before {
                font-size: 1.4rem !important;
            }

            .social-list--footer .menu-item > a:hover:before {
                color: #bd0000;
            }

            .footer-menu__items .menu-item a {
                text-transform: uppercase;
            }

            .footer-menu__items li a:hover, .footer-menu__items li.current-menu-item a, .footer-menu__items li.current_page_item a {
                color: #bd0000;
                font-weight: bold;
            }

            .site-header {
                position: fixed;
                z-index: 1199;
                width: 100%;
            }

            .site-header .jet-menu li:last-child {
                margin-right: 0;
            }

            .site-header .top-panel {
                background: #0c0c0c;
                border: 1px solid #0c0c0c;
            }

            .home .site-content {
                margin-top: 132px;
            }

            .site-content {
                /*margin-top: 215px; */
                margin-top: 185px;
            }

            /* events start*/
            .posts-list .posts-list__item {
                text-align: center;
            }

            /*.archive .posts-list .posts-list__item .post-list__item-content{
	border: 1px solid #fe3d3e;
	padding: 20px;
}
*/
            .posts-list .posts-list__item .entry-title {
                margin: 0;
            }

            .posts-list .posts-list__item .entry-content .event-details {
                font-weight: bold;
            }

            .posts-list .posts-list__item .entry-content .event-details .event-location {
                margin-bottom: 14px;
            }

            .posts-list .posts-list__item .entry-content .event-details .event-location:before {
                content: "\f041";
                position: absolute;
                font: normal normal normal 22px/1 FontAwesome;
                margin-left: -20px;
                margin-top: 0px;
            }

            .posts-list .posts-list__item .entry-content .event-details .event-start-date:before {
                content: "\f073";
                position: absolute;
                font: normal normal normal 22px/1 FontAwesome;
                margin-left: -30px;
                margin-top: 12px;
            }

            /* events end*/
            /* footer Start */
            .site-footer .footer-area-wrap .footer-area {
                padding: 30px 0 0 0;
            }

            .site-footer .footer-area-wrap .footer-area .widget {
                margin-bottom: 0;
            }

            .site-footer .footer-area-wrap {
                text-align: center;
            }

            .site-footer.style-2 .footer-container {
                padding: 0 0 30px 0;
            }

            /* footer End */
            /* top panel Start */
            .top-panel__container__items {
                width: 100%;
                display: flex;
                justify-content: flex-end;
                align-items: center;
                flex-wrap: nowrap;
            }

            .top-panel__container__items .main_sing-up__form form {
                width: 400px;
                max-width: 100%;
            }

            .top-panel__menu {
                border: none;
            }

            .top-panel__container__items .top-panel__menu:before {
                background: transparent;
            }

            .top-panel__container__items .cherry-search-wrapper {
                /* 	 width: 350px; */
                width: 200px;
                max-width: 100%;
                margin: 0 15px;
            }

            .top-panel__container__items .cherry-search-wrapper input[type='search'] {
                /* 	padding: 0 15px; */
                padding: 0;
                background: transparent;
                border-bottom: 1px solid #c5cbcf;
                border-radius: 0;
            }

            .top-panel__container__items .cherry-search-wrapper input[type='search']::placeholder {
                color: #fff;
                opacity: 1;
            }

            .top-panel__container__items .top-panel__menu .top-panel__menu-list {
                display: flex;
                flex-wrap: nowrap;
            }

            .site-logo {
                position: absolute;
                z-index: 9;
                top: -38px;
            }

            @media screen and (min-width: 992px) {
                .jet-menu .top-level-link:before {
                    bottom: -7px;
                }
            }

            /* top panel End */
            #toTop:before {
            }

            #toTop {
                /* 	 background:rgb(207,211,213); */
            }

            .social-list .menu-item > a[href*="visitor.r20"]::before {
                content: "\f003";
            }

            /* toggle button */
            .jet-mobile-menu-active .jet-menu-container.jet-mobile-menu .jet-mobile-menu-toggle-button {
                top: 4px;
                /*margin-top: 46px;*/
                left: -51px;
            }

            .top-panel__container__items .top-panel__menu .top-panel__menu-list {
                padding-right: 0;
            }

            @media screen and (max-width: 1441px ) {
                .home .site-content {
                    margin-top: 124px;
                }
            }

            .site-logo {
                position: absolute;
                z-index: 9;
                top: -38px;
                width: 200px;
                height: 112px;
            }

            @media screen and (max-width: 1200px) {
                .site-logo {
                    position: absolute;
                    z-index: 9;
                    top: -31px;
                    width: 140px;
                }

                .site-header .top-panel .top-container_wrap {
                    max-width: 100%;
                }

                .site-header .header-container .header-container_wrap {
                    max-width: 100%;
                }

                .home .site-content {
                    margin-top: 126px;
                }

                .site-content {
                    margin-top: 185px;
                }
            }

            @media screen and (max-width: 992px) {
                .site-logo {
                    position: absolute;
                    z-index: 9;
                    top: -18px;
                    width: 100px;
                }

                .site-header .top-container_wrap .top-panel__container {
                    padding: 0;
                }

                .site-header .top-container_wrap .top-panel__container .top-panel__container__items {
                    padding-top: 0;
                    padding-bottom: 0;
                }

                .site-header .jet-menu > .jet-menu-item {
                    padding: 20px 0;
                }

                .site-header .jet-menu .jet-menu-item .top-level-link {
                    padding: 0;
                }

                .site-header .jet-menu .jet-menu-item .top-level-link {
                    font-size: 12px;
                }

                .home .site-content {
                    margin-top: 101px;
                }

                .site-content {
                    margin-top: 125px;
                }
            }

            @media screen and (width: 992px) {
                .site-logo {
                    position: absolute;
                    z-index: 9;
                    top: -25px;
                    width: 100px;
                }
            }

            @media screen and (max-width: 810px) {
                .site-logo {
                    position: absolute;
                    z-index: 9;
                    top: -4px;
                    width: 80px;
                }
            }

            @media screen and (max-width: 767px) {
                .header-container__flex {
                    height: 0;
                    padding: 0;
                }

                .header-container__flex .site-logo {
                    display: none;
                }

                .site-header .top-container_wrap .top-panel__container .top-panel__container__items {
                    padding-bottom: 7px;
                    margin: 0;
                    display: flex;
                    flex-direction: column-reverse;
                    align-items: flex-start;
                }

                .top-panel__container__items .cherry-search-wrapper {
                    width: 100%;
                    margin: 0;
                }

                .top-panel__container__items .top-panel__menu .top-panel__menu-list {
                    padding-left: 0;
                }

                .top-panel__container__items .top-panel__menu {
                    padding: 7px 0 7px 0;
                }

                .home .site-content {
                    margin-top: 86px;
                }

                .site-content {
                    margin-top: 80px;
                }
            }

            @media screen and (min-width: 766px) {
                .header-container__flex {
                    height: 0;
                    padding: 0;
                }

                .header-container__flex .site-logo {
                    display: none;
                }
            }

            @media screen and (min-width: 768px) {
                .header-container__flex {
                    height: auto;
                    padding: initial;
                }

                .site-logo {
                    display: block !important;
                }
            }

            .wonderplugin3dcarousel-next {
                background: transparent !important;
            }

            .wonderplugin3dcarousel-next:before {
                content: "\f054";
                position: absolute;
                font: normal normal normal 38px/1 FontAwesome;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                color: #bd0000;
                transition: .5s ease;
            }

            .wonderplugin3dcarousel-next:hover:before {
                content: "\f054";
                color: #FFF;
            }

            .wonderplugin3dcarousel-prev {
                background: transparent !important;
            }

            .wonderplugin3dcarousel-prev:before {
                content: "\f053";
                position: absolute;
                font: normal normal normal 38px/1 FontAwesome;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                color: #bd0000;
                transition: .5s ease;
            }

            .wonderplugin3dcarousel-prev:hover:before {
                content: "\f053";
                color: #FFF;
            }

            .events-carousel {
                display: flex;
            }

            .events-carousel .slick-prev,.events-carousel .slick-next {
                color: transparent;
                background: transparent;
                display: flex !important;
                width: 3rem;
                padding: 0;
                position: relative
            }

            .events-carousel .slick-prev,.events-carousel .slick-next {
                box-shadow: none;
            }

            .events-carousel .slick-prev:before {
                content: "\f053";
                position: absolute;
                font: normal normal normal 38px/1 FontAwesome;
                color: #bd0000;
                transition: .5s ease;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
            }

            .events-carousel .slick-prev:hover:before {
                content: "\f053";
                color: #fff;
            }

            .events-carousel .slick-next:before {
                content: "\f054";
                position: absolute;
                font: normal normal normal 38px/1 FontAwesome;
                color: #bd0000;
                transition: .5s ease;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
            }

            .events-carousel .slick-next:hover:before {
                content: "\f054";
                color: #fff;
            }

            .events-carousel.posts-list .posts-list__item {
                margin: 0 .5rem;
            }

            .events-carousel.posts-list .posts-list__item .post-list__item-content {
                border: none
            }

            .events-carousel.posts-list .post-thumbnail {
                margin-bottom: 25px !important;
            }

            .site-header .mobile-menu .jet-menu .jet-menu-item {
                padding: 15px 0 15px 15px;
            }

            .site-header .mobile-menu .jet-menu .jet-menu-item .top-level-link {
                font-size: 14px;
            }

            .site-header .mobile-menu .jet-menu .jet-menu-item .jet-sub-menu .jet-menu-item {
                padding: 0;
            }

            /* Related Posts*/
            .related-posts-cus {
                display: flex;
                flex-wrap: wrap;
                width: 100%;
                justify-content: center;
            }

            .related-posts-cus li {
                position: relative;
                margin: .5rem;
                flex: 1;
                max-height: 270px;
            }

            @media screen and (max-width: 768px) {
                .related-posts-cus li {
                    flex: 1 1 100%;
                    max-height: 230px;
                }
            }

            .related-posts-cus li a {
                display: flex;
                width: 100%;
                height: 100%;
            }

            .related-posts-cus li a:before {
                content: "";
                background: #000;
                opacity: 0.5;
                position: absolute;
                width: 100%;
                height: 100%;
                transition: .5s all ease;
            }

            .related-posts-cus li a:hover:before {
                opacity: 0;
            }

            .related-posts-cus li a:hover span {
                color: #bd0000;
                width: calc(100% - 10px);
                background: #fff;
                top: 50%;
            }

            .related-posts-cus li a img {
                height: 100%;
                width: 100%;
                object-fit: cover;
            }

            .related-posts-cus li a span {
                position: absolute;
                top: 70%;
                transition: .5s all ease;
                left: .5rem;
                transform: translate(0, -50%);
                /* 	color: #42474c; */
                color: #fff;
                font-weight: bold;
                padding: 5px 10px 5px 5px;
            }

            @media screen and (max-width: 1200px) {
                .related-posts-cus li a span {
                    top: 55%;
                }
            }

            @media screen and (max-width: 992px) {
                .related-posts-cus li a span {
                    top: 70%;
                }
            }

            /* filters */
            .events-filter {
                margin-bottom: 10px;
            }

            .events-filter form {
                display: flex;
                flex-wrap: wrap;
            }

            @media screen and (min-width: 769px) {
                .events-filter form {
                    align-items: center;
                }
            }

            .events-filter form .events-filter__item {
                flex: 1 1 190px;
                padding: 5px 10px 5px 0px;
            }

            .events-filter form .events-filter__item:last-child {
                flex: 0;
                padding: 5px 0 5px 0px;
            }

            .events-filter form .events-filter__item input,select {
                width: 100%;
                height: 41px;
                padding: 5px 15px 5px 15px;
                background: transparent;
            }

            .events-filter form .events-filter__item select option {
                color: #42474c !important;
            }

            .events-filter form .events-filter__item button {
                color: #fff;
            }

            .events-filter form .events-filter__item button:hover {
                color: #1e2428;
            }

            .events-filter form .events-filter__item select {
                font-size: 16px;
                /*-webkit-appearance:none;*/
            }

            @media screen and (max-width: 1200px) {
                .events-filter form .events-filter__item:nth-child(4) {
                    padding: 5px 0 5px 0px;
                }
            }

            @media screen and (max-width: 992px) {
                .events-filter form .events-filter__item:nth-child(3) {
                    padding: 5px 0 5px 0px;
                }

                .events-filter form .events-filter__item:nth-child(4) {
                    padding: 5px 10px 5px 0px;
                }
            }

            @media screen and (max-width: 768px) {
                .events-filter form {
                    flex-direction: column;
                }

                .events-filter form .events-filter__item {
                    flex: 0;
                    padding: 5px 0 5px 0 !important;
                }
            }

            /*datepicker */
            @media screen and (max-width: 768px) {
                .ui-datepicker {
                    position: fixed !important;
                    top: 50% !important;
                    left: 50% !important;
                    transform: translate(-50%, -50%)
                }
            }

            .ui-datepicker .ui-state-default:hover {
                background: #bd0000;
                border: 1px solid #bd0000;
                color: #fff;
            }

            .ui-datepicker .ui-state-highlight {
                background: #bd0000;
                border: 1px solid #bd0000;
                color: #fff;
            }

            /*alert */
            /* .not-found-message {
	    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    font-weight: 400;
} */
            .not-found-message {
                padding: .75rem 1.25rem;
                margin-bottom: 1rem;
                border: 1px solid transparent;
                border-radius: .25rem;
                color: #fff;
                background-color: transparent;
                border-color: #fff;
                font-weight: 400;
            }

            .archive.post-type-archive #sidebar {
                display: none !important;
            }

            .archive.post-type-archive #primary {
                flex: 100% !important;
                max-width: 100% !important;
            }

            @media (max-width: 1440px) and (min-width: 992px) {
                .archive.post-type-archive .posts-list--grid-3-cols.one-right-sidebar .card, .posts-list--grid-3-cols.one-left-sidebar .card {
                    max-width: calc(100% / 3 - 1.875rem);
                    width: calc(100% / 3 - 1.875rem);
                    -webkit-box-flex: 0;
                    -ms-flex: 0 0 calc(100% / 3 - 1.875rem);
                    flex: 0 0 calc(100% / 3 - 1.875rem);
                }
            }

            /* sidebar */
            #sidebar .related-posts-cus li {
                flex: auto;
            }

            #sidebar .widget ul li a:hover {
                color: #bd0000 !important;
            }

            .event-registration-form {
                margin-top: 40px;
            }

            .event-registration-form .wpcf7-form label {
                color: #bd0000;
            }

            .event-registration-form input[type='text'], .event-registration-form input[type='email'], .event-registration-form input[type='url'], .event-registration-form input[type='password'], .event-registration-form input[type='search'], .event-registration-form input[type='number'], .event-registration-form input[type='tel'], .event-registration-form input[type='range'], .event-registration-form input[type='date'], .event-registration-form input[type='month'], .event-registration-form input[type='week'], .event-registration-form input[type='time'], .event-registration-form input[type='datetime'], .event-registration-form input[type='datetime-local'], .event-registration-form input[type='color'], .event-registration-form select, .event-registration-form textarea {
                /* 	    color: #42474c; */
                color: #fff;
                font-weight: 700;
            }

            .event-registration-form input::-webkit-input-placeholder {
                /* 	color: rgba(0,0,0,0.43);  */
                color: #fff;
            }

            .event-registration-form input::-moz-placeholder {
                color: #fff;
            }

            .event-registration-form textarea::-webkit-input-placeholder {
                color: #fff;
            }

            .event-registration-form textarea::-webkit-input-placeholder {
                color: #fff;
            }

            .event-registration-form .wpcf7 .wpcf7-form-control.wpcf7-submit {
                color: #fff !important;
            }

            #sidebar .search-submit {
                color: #bd0000;
                background: #fff;
            }

            #sidebar .search-submit:hover {
                background: #bd0000;
                color: #fff;
            }

            #sidebar .search-submit:focus {
                box-shadow: none;
            }

            /*search*/
            .search.search-results .posts-list .posts-list__item .post-list__item-content {
                width: 100%;
                border: none;
            }

            .invert .entry-footer .btn {
                background: #bd0000;
                color: #fff;
                box-shadow: 0 20px 50px -20px #bd0000;
                transition: all .2s;
            }

            .invert .entry-footer .btn:hover {
                transform: translateY(3px);
                box-shadow: none;
            }

            .comment-respond textarea::-webkit-input-placeholder {
                /* 	color: rgba(0,0,0,0.43) !important;  */
                font-weight: 700;
            }

            .comment-respond textarea::-webkit-input-placeholder {
                /* 	color: rgba(0,0,0,0.43) !important;  */
                font-weight: 700;
                color: #fff;
            }

            .comment-respond .comment-form__field {
                padding: 0 0 5px 0;
                border-bottom: 1px solid #c5cbcf;
                background: transparent;
                /* 	color: #42474c; */
                color: #fff;
                font-weight: 700;
            }

            .comment-respond .submit {
                color: #fff;
            }

            .comment-respond .submit:hover {
                color: #1e2428 !important;
            }

            .elementor-1363 .elementor-element.elementor-element-8c4b1d8 .wpcf7 *:not(.wpcf7-form-control):not(option) {
                color: #fff;
            }

            /* .invert .comment-respond .submit:hover {
	color: #fff;
} */
            .invert .wpcf7 .wpcf7-form-control.wpcf7-submit:hover {
                color: #1e2428 !important;
            }

            .jet-custom-nav .jet-menu-link-text, .jet-mobile-menu-active .jet-menu .top-level-link {
                color: rgba(66,71,76,0.7);
            }

            /* @media screen and (max-width: 1025px) {
	.slick-dots {
		display: none !important;
	}
} */
            .events-filter form .events-filter__item select {
                background: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDEyNS4zMDQgMTI1LjMwNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTI1LjMwNCAxMjUuMzA0OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPGc+CgkJPHBvbHlnb24gcG9pbnRzPSI2Mi42NTIsMTAzLjg5NSAwLDIxLjQwOSAxMjUuMzA0LDIxLjQwOSAgICIgZmlsbD0iI0ZGRkZGRiIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=) no-repeat 97% 50%;
                background-size: 8px 8px;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                border-radius: 0;
            }

            .tml .tml-field-wrap input[type='text'] {
                color: #ffffff;
                background: transparent;
                border: none;
                border-bottom: 1px solid;
                border-color: rgba(255,255,255,0.3);
                padding-left: 0;
            }

            .tml .tml-field-wrap input[type='text']:focus {
                border-color: #ffffff;
            }

            .tml .tml-field-wrap input[type='password'] {
                color: #ffffff;
                background: transparent;
                border: none;
                border-bottom: 1px solid;
                border-color: rgba(255,255,255,0.3);
                padding-left: 0;
            }

            .tml .tml-field-wrap input[type='password']:focus {
                border-color: #ffffff;
            }

            .tml .tml-field-wrap input[type='submit'] {
                color: #ffffff;
                background-color: #bd0000;
                transition: .3s;
            }

            .tml .tml-field-wrap input[type='submit']:hover {
                background-color: #ffffff;
                color: #1e2428;
            }

            /* .tml .tml-login-link a{
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 14px 18px 16px;
	border-radius: 3px;
	font-weight: 700;
	color: #ffffff;
	background-color: #bd0000;
}

.tml .tml-login-link a:hover{
	background-color: #ffffff;
	color: #1e2428;
} */
            .gm-style div {
                color: #000;
            }

            .ilanli li {
                color: #fff;
            }

            .contact-information__item {
                color: #fff;
            }

            .site-content_wrap .invert {
                max-width: 1200px;
                margin: 0 auto;
            }